<?php 
	class DataLogSistem extends mysql{
		
		function get_data_log_sistem_all($kolom,$a,$type){
			if($type == '') return trim ($this->sql_order_seek($sql,$kolom,$a));
			$sql = "SELECT * FROM tblogsistem";
			$this->query = $this->execute($sql,'');
			if ($type == 'jumlah') return $this->sql_order_count($sql);
		}
		
		function add_data_log_sistem($keterangan,$idOperator){
			  $sql = "INSERT INTO tblogsistem(tanggal,keterangan,idOperator) VALUES(now(),'".$keterangan."' ,'".$idOperator."')";
			  $this->query = $this-> execute($sql,''); 
		}
		
	}
?>